@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

body,html{
margin:0;
padding:0;
width:100%;
height:100%;
border-collapse:collapse;
font-family: 'Source Sans Pro', sans-serif;
font-size:14px;
color:#3f3a35;
background-color:#FFFFFF;
}

_body{
overflow-x:hidden;
overflow-y:hidden;
}

html{
overflow-x:hidden;
overflow-y:auto;
}

_html{
overflow-x:hidden;
overflow-y:hidden;
}

#container{
	width:1000px;
	position:relative;
	#background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
}

#header{
	width:1000px;
	height:244px;
	background-image:url(../img/slider/1a.jpg);
	margin-top:0;
	
}

#headertext{
	font-family: 'Calibri';
	font-size:30px;
	color:#ffffff;
	padding-top:137px;
	padding-left:32px;
}
#headerhold{
	/*padding-top:125px;*/
	
	width:100%;
	height:244px;
	position:absolute;
	
}

#menu{
	width:1000px;
	/*height:100px;*/
	height:32px;
	text-align:right;
	line-height:32px;
	margin-left:auto;
	margin-right:auto;
	padding-left: 10px;
	padding-right: 10px;
}

#menuhold{
	width:100%;
	height:32px;
	background-color:#272727;
	position:absolute;
	z-index:999;
}

#spacertop{
	width:1000px;
	height:32px;
	margin-left:auto;
	margin-right:auto;
	border:0px solid yellow;
}

#spacer{
	width:1000px;
	height:125px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/spacer.jpg);
	background-repeat:no-repeat;
	text-align:right;
}
#language{
	text-align:right;
	
}


#content{
	width:970px;
	min-height:300px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
}

#footer{
	width:1000px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
}

#footerhold{
	padding-top:30px;
	width:100%px;
	text-align:center;
	height:150px;
	background-color:#272727;
}


/* MENU aangepast */
		ul {
		 
		  display: inline;
		  margin: 0;
		  
		  list-style: none;
		  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
		  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
		  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
		}
		ul li { /* MENU ITEMS */
		  
		  display: inline-block;
		  margin-right: -4px;
		  position: relative;
		  
		 
		  cursor: pointer;
		  -webkit-transition: all 0.2s;
		  -moz-transition: all 0.2s;
		  -ms-transition: all 0.2s;
		  -o-transition: all 0.2s;
		  transition: all 0.2s;
		}
		ul li:hover {
		  
		}
		ul li ul { /* SUBmenu items */
		  padding: 0;
		  position: absolute;
		  top: 32px; /*hoogte van het menu*/
		  text-align:center;
		  left: 0;
		  width: 110px;
		  -webkit-box-shadow: none;
		  -moz-box-shadow: none;
		  box-shadow: none;
		  display: none;
		  opacity: 0;
		  visibility: hidden;
		  -webkit-transiton: opacity 0.2s;
		  -moz-transition: opacity 0.2s;
		  -ms-transition: opacity 0.2s;
		  -o-transition: opacity 0.2s;
		  -transition: opacity 0.2s;
		}
		ul li ul li { 
		  background-color:#272727;
		  display: block; 
		  color: #fff;
		  text-shadow: 0 -1px 0 #000;
		}
		ul li ul li:hover { background: #666; }
		ul li:hover ul {
		  display: block;
		  opacity: 1;
		  visibility: visible;
		}
/* MENU aangepast*/





/* Tekst */

	h1{ 
		font-family: 'Source Sans Pro', sans-serif;
		font-size:24px;
		color:#3f3a35;
		margin:0;
		padding:0;
	}
    
    h2{ 
		font-family: 'Source Sans Pro', sans-serif;
		font-size:14px;
		/*color:#ff7f00;*/
        color:#3f3a35;
		margin:0;
		padding:0;
		font-weight:bold;
	}
	
	p{ 
		font-family: 'Source Sans Pro', sans-serif;
		font-size:14px;
		color:#3f3a35;
		margin:0;
		padding:0;
	}
	
	p.footer{ 
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Source Sans Pro', sans-serif;
		font-size:14px;
		color:#FFF;
		text-align:center;
		margin:0;
		padding:0;
	}
	
	p.headertekst{ 
		font-family: 'Source Sans Pro', sans-serif;
		font-size:14px;
		color:#FFF;
		margin:0;
		padding:0;
	}
	
/* LINKS */

	a:link, a:visited{
	text-decoration:none;
	color:#3f3a35;
	}
	
	a.menu:link, a.menu:visited{
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	}
	
	a.footer:link, a.footer:visited{
	text-decoration:none;
	color:#FFF;
	}
	
	a:hover{
	text-decoration:underline;
	}
	
	a img{
	border:none;
	margin:0;
	padding:0;
	}
	
img.homeimg {
    opacity: 0.8;
	margin:0;
	padding:0;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

img.homeimg:hover {
    opacity: 1.0;
	
	margin:0;
	padding:0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.warning_orange {
    color:#ef7706;
}

.warning_red {
    color:red;
}

.warning_gren {
    color:green;
}


.HighlightButton {
	border: 3px solid rgba(234, 123, 15, .3);
    box-shadow: 6px 6px 10px #efefef;
    padding:5px;
    margin-bottom: 10px;
}


/*locaties*/
.clocatie {
    border:1px solid #efefef;
    box-shadow: 6px 6px 10px #efefef;
    padding:5px;
    margin-bottom: 10px;
}
.clocatie:hover,
.clocatiea:hover {
	background: #efefef;
	border-radius: 2px;
	text-decoration: none;
}

/*gebruikers*/
.cgebruikers {
	border:1px solid #efefef;
    box-shadow: 6px 6px 10px #efefef;
    padding:5px;
    margin-bottom: 10px;
}
.cgebruikers:hover,
.cgebruikersa:hover {
	background: #efefef;
	border-radius: 2px;
	text-decoration: none;
}

/*taken*/
.ctaken {
	border:1px solid #efefef;
    box-shadow: 6px 6px 10px #efefef;
    padding:5px;
    margin-bottom: 10px;
}
.ctaken_new_update {
	border:1px solid #efefef;
    box-shadow: 6px 6px 10px #efefef;
    padding:5px;
    margin-bottom: 10px;
    background-color: green;
}
.ctaken_new_update p{
    color:#fff;   
}
.ctaken:hover,
.ctakena:hover {
	background: #efefef;
	border-radius: 2px;
	text-decoration: none;
}

/*printers*/
.cprinter {
    border:1px solid #efefef;
    box-shadow: 6px 6px 10px #efefef;
    padding:5px;
    margin-bottom: 10px;
}
.cprinter:hover,
.cprintera:hover {
	background: #efefef;
	border-radius: 2px;
	text-decoration: none;
}


#locatiedetail {
	width: 100%;
	height: auto;
	box-shadow: 6px 6px 10px #efefef;
}

#printerdetail {
	width: 100%;
	height: auto;
	box-shadow: 6px 6px 10px #efefef;
}

#gebruikerdetail {
	width: 100%;
	height: auto;
	box-shadow: 6px 6px 10px #efefef;
}

#taakdetail {
	width: 100%;
	height: auto;
	box-shadow: 6px 6px 10px #efefef;
}



